{# htmldjango #}
<button class="button"
        hx-get="{% url "operationline_select_volunteer_dialog" line.pk %}"
        hx-trigger="click"
        hx-target="#operationline-dialog"
        hx-swap="outerHTML">
  Select crew member
  <svg xmlns="http://www.w3.org/2000/svg"
       height="24px"
       viewBox="0 -960 960 960"
       width="24px"
       fill="#e3e3e3">
    {% if line.permanent_crew and line.permanent_crew_member or not line.permanent_crew and line.crew_member %}
      <path d="M200-200h57l391-391-57-57-391 391v57Zm-80 80v-170l528-527q12-11 26.5-17t30.5-6q16 0 31 6t26 18l55 56q12 11 17.5 26t5.5 30q0 16-5.5 30.5T817-647L290-120H120Zm640-584-56-56 56 56Zm-141 85-28-29 57 57-29-28Z" />
    {% else %}
      <path d="M440-440H200v-80h240v-240h80v240h240v80H520v240h-80v-240Z" />
    {% endif %}
  </svg>
</button>
<span class="basis-full">
  {% if line.permanent_crew %}
    {{ line.permanent_crew_member.name }} (PC)
  {% elif line.crew_member %}
    {{ line.crew_member.name }}
  {% endif %}
</span>
<a href="{{ line.crew_member.get_absolute_url }}"
   style="margin-left: -18px;
          align-self: center">
  <i class="fas fa-address-book"></i>
</a>
